<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Nexys.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="Nexys.My.MySettings.MYSQLCONNSTR" connectionString="server=localhost;User Id=kujtos;password=xxx123xxx;Persist Security Info=True;database=2019_demo_web"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.NexysSystem" connectionString="server=Localhost;database=Nexys_System;User Id=kujtos;password=xxx123xxx"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.nexys_system" connectionString="server=192.168.100.200;User Id=kujtos;password=msowu204;Persist Security Info=True;database=nexys_system"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.granitd" connectionString="server=localhost;port=3306;User Id=kujtos;password=msowu204;Persist Security Info=True;database=2014_eurogranit"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.TEST" connectionString="server=localhost;port=3306;User Id=kujtos;password=msowu204;Persist Security Info=True;database=2015_test"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.homefashiondoo" connectionString="server=192.168.100.200;port=3306;User Id=kujtos;password=msowu204;Persist Security Info=True;database=2014_home_fashion_doo"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.NASTestFirma" connectionString="server=192.168.100.200;port=3306;User Id=kujtos;password=msowu204;Persist Security Info=True;database=2015_tes_firma"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.TTestfirma" connectionString="server=192.168.100.200;port=3306;User Id=kujtos;password=msowu204;Persist Security Info=True;database=2015_test_firma"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.Lokal_Test_Firma" connectionString="server=localhost;port=3306;User Id=kujtos;password=msowu204;database=2015_test_firma"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.developtestfirma" connectionString="Server=localhost;Database=2016_develop_test_firma;Uid=kujtos;Pwd=msowu204;"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.developtestfirm2" connectionString="Server=localhost;Database=2016_develop_test_firma;Uid=kujtos;Pwd=msowu204;"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.developtestfirma3" connectionString="Server=localhost;Database=2016_develop_test_firma;Uid=root;Pwd=xxx123xxx;"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.veloptestfirma4" connectionString="Server=localhost;Database=2016_develop_test_firma;Uid=root;Pwd=xxx123xxx;"
            providerName="MySql.Data.MySqlClient" />
        <add name="Nexys.My.MySettings.servip105" connectionString="Server=192.168.10.105;Database=2016_develop_test_firma;Uid=kujtos;Pwd=msowu204;"
            providerName="MySql.Data.MySqlClient" />
    </connectionStrings>
    <system.diagnostics>
        <sources>
            <!-- This section defines the logging configuration for My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Uncomment the below section to write to the Application Event Log -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information"/>
        </switches>
        <sharedListeners>
            <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
            <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <Nexys.My.MySettings>
            <setting name="DBConnStr" serializeAs="String">
                <value>server=localhost;Port=3306;User Id=kujtos;password=xxx123xxx;database=2017_demo_eurogranit;respect binary flags=false;Persist Security Info=True;SslMode=none</value>
            </setting>
            <setting name="Firma_Emri" serializeAs="String">
                <value>Emri</value>
            </setting>
            <setting name="Firma_EmriShkurt" serializeAs="String">
                <value>Emri i Shkurte i Firmes</value>
            </setting>
            <setting name="Firma_EDB" serializeAs="String">
                <value>000000000</value>
            </setting>
            <setting name="Firma_EdbMK" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Firma_Adresa" serializeAs="String">
                <value>ADRESA e FIRMES</value>
            </setting>
            <setting name="Firma_AdresaBr" serializeAs="String">
                <value>00</value>
            </setting>
            <setting name="Firma_Zip" serializeAs="String">
                <value>0000</value>
            </setting>
            <setting name="Firma_Mesto" serializeAs="String">
                <value>QYTETI</value>
            </setting>
            <setting name="Firma_Tel" serializeAs="String">
                <value>+389 XX XXX XXX</value>
            </setting>
            <setting name="Firma_TelFax" serializeAs="String">
                <value>+389 XX XXX XXX</value>
            </setting>
            <setting name="Firma_email" serializeAs="String">
                <value>email@domain.com</value>
            </setting>
            <setting name="Firma_web" serializeAs="String">
                <value>www.webaddress.com.mk</value>
            </setting>
            <setting name="Firma_Ziro1" serializeAs="String">
                <value>0000000000</value>
            </setting>
            <setting name="Firma_Depo1" serializeAs="String">
                <value>BANKA</value>
            </setting>
            <setting name="Firma_NrAmz" serializeAs="String">
                <value>0000</value>
            </setting>
            <setting name="Firma_NjesiPune" serializeAs="String">
                <value>663000</value>
            </setting>
            <setting name="Firma_Arka" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="llog_titulli1" serializeAs="String">
                <value>                Mireseerdhët</value>
            </setting>
            <setting name="llog_titulli2" serializeAs="String">
                <value>                SULSYS</value>
            </setting>
            <setting name="llog_nentitulli1" serializeAs="String">
                <value>Ju Falemenderit për Vizitën</value>
            </setting>
            <setting name="llog_nentitulli2" serializeAs="String">
                <value>         Thanks</value>
            </setting>
            <setting name="llog_lognr" serializeAs="String">
                <value>Llogaria Nr.</value>
            </setting>
            <setting name="llog_perdoruesi" serializeAs="String">
                <value>Hashim</value>
            </setting>
            <setting name="llog_data" serializeAs="String">
                <value>01.01.2019</value>
            </setting>
            <setting name="llog_ora" serializeAs="String">
                <value>13:50</value>
            </setting>
            <setting name="llog_nr" serializeAs="String">
                <value>Nr.</value>
            </setting>
            <setting name="llog_artikulli" serializeAs="String">
                <value>Artikulli</value>
            </setting>
            <setting name="llog_sasia" serializeAs="String">
                <value>Sasia</value>
            </setting>
            <setting name="llog_cmimi" serializeAs="String">
                <value>Cmimi</value>
            </setting>
            <setting name="llog_shuma" serializeAs="String">
                <value>Shuma</value>
            </setting>
            <setting name="llog_arka" serializeAs="String">
                <value>Arka :</value>
            </setting>
            <setting name="llog_shumagjith" serializeAs="String">
                <value>Gjithsejt :</value>
            </setting>
            <setting name="llog_gjatsia" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="llog_gjeresia" serializeAs="String">
                <value>7.3</value>
            </setting>
            <setting name="App_User_login" serializeAs="String">
                <value>Shites në Arkë</value>
            </setting>
            <setting name="App_user_id" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Fiskalna_tip" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Fiskalna_ComPort" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Fiskalna_Speed" serializeAs="String">
                <value>38400</value>
            </setting>
            <setting name="Firma_Tip" serializeAs="String">
                <value>F</value>
            </setting>
            <setting name="Prg_Server" serializeAs="String">
                <value>localhost</value>
            </setting>
            <setting name="Prg_Username" serializeAs="String">
                <value>kujtos</value>
            </setting>
            <setting name="Prg_Password" serializeAs="String">
                <value>msowu204</value>
            </setting>
            <setting name="Prg_Database" serializeAs="String">
                <value>2019_demo_web</value>
            </setting>
            <setting name="Prg_Rabotna_Godina" serializeAs="String">
                <value>2019</value>
            </setting>
            <setting name="Prg_Nalog_Printer" serializeAs="String">
                <value>EPSON</value>
            </setting>
            <setting name="Prg_Nexys_DBSTR" serializeAs="String">
                <value>server=localhost;User Id=sa;password=xxx123xxx;Persist Security Info=True;database=Nexys_System</value>
            </setting>
            <setting name="Prg_llojProgrami" serializeAs="String">
                <value>DICX</value>
            </setting>
            <setting name="Prg_SystemAktivFirma" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_BeckupData" serializeAs="String">
                <value>2019-01-01</value>
            </setting>
            <setting name="Fiskalna_Lozinka" serializeAs="String">
                <value>0001</value>
            </setting>
            <setting name="Prg_Jazik" serializeAs="String">
                <value>mk</value>
            </setting>
            <setting name="Prg_Login" serializeAs="String">
                <value>DA</value>
            </setting>
            <setting name="Prg_Rabot_Den" serializeAs="String">
                <value>2019-01-01</value>
            </setting>
            <setting name="Prg_Prom_Cena" serializeAs="String">
                <value>DA</value>
            </setting>
            <setting name="Prg_Nivo" serializeAs="String">
                <value>9</value>
            </setting>
            <setting name="Llog_PicBox" serializeAs="String">
                <value />
            </setting>
            <setting name="llog_Print_POJO" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="llog_Print_Emri" serializeAs="String">
                <value>POSPRINTER</value>
            </setting>
            <setting name="llog_Print_Bold" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="app_GUI" serializeAs="String">
                <value>XXX</value>
            </setting>
            <setting name="Prg_MadhsiaFont" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="App_Beckground" serializeAs="String">
                <value>C:\NexysMAT\beckwallpaper.jpg</value>
            </setting>
            <setting name="Prg_Zaliha_Kasa" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Version" serializeAs="String">
                <value>19.06.10.0</value>
            </setting>
            <setting name="Prg_Odluka_VidDDV" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Odluka_Zadolzenie" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Odluka_NabCeni" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Fin_Subanalitika" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Firma_IBAN1" serializeAs="String">
                <value />
            </setting>
            <setting name="Firma_SWIFT1" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Fin_Nalozi" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Fakt_Barcode" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_OnLine_Server" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Opt_Maloprodazba" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_PLT_FolioBr" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_LlojProgrami_Online" serializeAs="String">
                <value>demo</value>
            </setting>
            <setting name="Prg_Print_Madhesia" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="Prg_Opr_Art_Opis" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Opt_Art_Paket" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Print_Jazik" serializeAs="String">
                <value>MK</value>
            </setting>
            <setting name="Prg_Print_Text_Faktura" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Print_Text_Ispratnica" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Print_Text_ZaostanatDolg" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_Dev_Kurs" serializeAs="String">
                <value>61.5</value>
            </setting>
            <setting name="Prg_Dev_Valuta" serializeAs="String">
                <value>EUR</value>
            </setting>
            <setting name="Prg_POS_Kusur" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_Opt_Club_Card_Vkupno" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Opt_Isp_Slika" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Opt_PromPostDok" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Opt_Art_Barcode_Char" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Fin_Zavrshna" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_Opt_MemoFakt" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Print_Text_Faktura2" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Print_Text_Ispratnica2" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Print_Klient_Pozita" serializeAs="String">
                <value>D</value>
            </setting>
            <setting name="Firma_Ziro2" serializeAs="String">
                <value />
            </setting>
            <setting name="Firma_Depo2" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Opt_Ispratnica_Cena" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Opt_FinStavki_DolziPobaruva" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Beckup_15" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_SMTP_Server" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_SMTP_Email" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_SMTP_User" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_SMTP_Pass" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_SMTP_Port" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_SMTP_SSL" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Prg_DB_Version" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Opt_FI_Rok" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Opt_FI_Serija" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Default_Login" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Opt_Fakr_Br_Int" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Pos_Kursor_Kol" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Kasa_Art_Model" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_Kasa_Nivelacija" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_Kasa_GrupaArt" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Kasa_0" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_Predupred_Zaliha" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Email_Info" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Print_Memo_Fakt_Cm" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Prg_Print_Memo_Isp_Cm" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="Prg_Client_Tablet_Display" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Fiscal_limit" serializeAs="String">
                <value>180000</value>
            </setting>
            <setting name="Prg_Print_Footer" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Valuta" serializeAs="String">
                <value>DEN</value>
            </setting>
            <setting name="Prg_Cena_Org_ED" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_RabNal_Zaliha" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Firma_MultiOE" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Firma_RumbDec" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Firma_Smet_Ime" serializeAs="String">
                <value />
            </setting>
            <setting name="Firma_Smet_Prezime" serializeAs="String">
                <value />
            </setting>
            <setting name="Firma_Smet_EMBG" serializeAs="String">
                <value />
            </setting>
            <setting name="Firma_Smet_Svojstvo" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_IspToFakt_Grup" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Print_Grup_Art_Fakt" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_arka_kusur" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_arka_vlera" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="Prg_Print_Label_tip" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Print_Label_Printer" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Print_Label_Etiketa" serializeAs="String">
                <value />
            </setting>
            <setting name="Prg_Kasa_F7" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Prg_Vaga_Department" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Prg_Vaga_BarcodeType" serializeAs="String">
                <value>17</value>
            </setting>
            <setting name="PRg_Vaga_UnitWhieght" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="Prg_Browse_Sot" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Firma_Ist_Knig" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Firma_AnalitikaBrKAr" serializeAs="String">
                <value>6</value>
            </setting>
        </Nexys.My.MySettings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
